﻿.medio h3{color:#C62038}
.t25{color: #b2b2b1;
font-family:'Corra Montserra';
font-size:18pt;
font-weight:normal;
line-height: 1.2; /* Ajusta el interlineado */}

.topTra{
	/*height:490px;*/
	background-color:#fffded; 
	/*display: flex; 
	flex-direction: column;*/
	align-items: center; 
	justify-content: center;
	background: linear-gradient(0deg, rgba(245,239,227,1) 1%, rgba(249,245,233,1) 2%, rgba(255,253,237,1) 11%);

	
}

.tramites-slider{
  /*margin:0 auto 30px auto;*/
	margin: 0 auto auto auto;
  width:90%;
}
.tramites-slider ul.uk-slider-items li{padding-left: 60px;}
.tramites-slider ul.uk-slider-items li a,.tramites-slider ul.uk-slider-items li a:hover{line-height: 20px }
.tramites-slider ul li a, .tramites-slider ul li a:hover{
  /*font:500 16px Poppins;*/
	font-size:16px;
	font-family: 'Corra Montserra';
	font-weight:500;
  color:#5D666A;
}
.tramites-slider ul li img{width:8px; position: absolute; left: 45px; top: 7px}

@media only screen and (max-width:639px){
  .tramites-slider{text-align: center;}
}
@media only screen and (min-width:640px) and (max-width:959px){
  .tramites-slider{line-height: 10px;}
  .tramites-slider ul li a, .tramites-slider ul li a:hover{
			font-size:12px;
	font-family: 'Corra Montserra';
	/*font-weight:500;
   /* font:500 14px Poppins; */
  }
}